List clientsAsk AIget https://api.mollie.com/v2/clientsRetrieve a list of all clients linked to your account. The results are paginated. Access withOrganization access token with clients.readQuery Paramsembedstring | nullThis endpoint allows embedding related API items by appending the following values via the embed query string parameter. organization: Include the organization of the client. Available for signuplink partners, or for oauth partners with the organizations.read scope. onboarding: Include the onboarding status of the client. Available for signuplink partners, or for oauth partners with the onboarding.read scope. capabilities: Include the capabilities of the client organization. Available for oauth partners with the onboarding.read scope. fromstringProvide an ID to start the result set from the item with the given ID and onwards. This allows you to paginate the result set.limitinteger | null1 to 250Defaults to 50The maximum number of items to return. Defaults to 50 items.Responses 200A list of client objects. For a complete reference of the client object, refer to the Get client endpoint documentation. 400The request contains issues. For example, if the specified from value is not a valid ID. 404No entity with this ID exists.Updated 21 days ago